# Uses of Interface
org.eclipse.emf.cdo.explorer.checkouts.CDOCheckoutManager

Packages that use CDOCheckoutManager
Package
Description
org.eclipse.emf.cdo.explorer
Base interfaces and a utility class for `repositories` and `checkouts`.
org.eclipse.emf.cdo.explorer.checkouts
Interfaces for working with `checkouts`.

## Uses of CDOCheckoutManager in org.eclipse.emf.cdo.explorer

Methods in org.eclipse.emf.cdo.explorer that return CDOCheckoutManager
Modifier and Type
Method
Description
`static CDOCheckoutManager`
CDOExplorerUtil.`getCheckoutManager()`

## Uses of CDOCheckoutManager in org.eclipse.emf.cdo.explorer.checkouts

Methods in org.eclipse.emf.cdo.explorer.checkouts that return CDOCheckoutManager
Modifier and Type
Method
Description
`CDOCheckoutManager`
CDOCheckoutManager.CheckoutEvent.`getSource()`